wxDisplayChangedEvent(3)

NAME
wxDisplayChangedEvent - A display changed event is sent to top-level windows when the display resolution has changed.

DESCRIPTION

This event is currently emitted under Windows only.

See: wxDisplay

This class is derived, and can use functions, from:

    • wxEvent

wxWidgets docs: wxDisplayChangedEvent

  Events

Use wxEvtHandler:connect/3 with wxDisplayChangedEventType to subscribe to events of this type.

DATA TYPES

wxDisplayChanged() :: #wxDisplayChanged{}.
wxDisplayChangedEvent() :: wx:wx_object().
wxDisplayChangedEventType() :: display_changed.

FUNCTIONS